.sixth { width: 16.66666%; display: inline-block; }

.fifth { width: 20%; display: inline-block; }

.fourth { width: 24.5%; display: inline-block; }

.third { width: 33%; display: inline-block; }

.half { width: 50%; display: inline-block; }

.two-third { width: 66.66666%; display: inline-block; }

.block-content {

    padding: 1.5rem 2rem;

    display: flex;

    flex-wrap: wrap;

}

.block > label {padding:.5rem;}

.bold {font-weight:bold;}

.full, input.full, input[type=text].full, select.full {
    width: 100%!important;
    /* display: block; */
}



.uneditable-input, .value, input, input[type=number], input[type=checkbox], input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], select, textarea {

    height: 36px;

    border: 1px solid #E0E0E0;

    /* border: 0; */

    background: #F5F5F5;

    border-radius: 3px;

    padding-left: .5rem;

    outline: 0;

    font-size: inherit;

}



h1, h2, h3, h4, h5, h6 {

    margin: 0;

    line-height: 30px;

}

.block {

    border-top: 6px solid #00BCD4;

    /* background: #eee; */

    position: relative;

    float: left;

    box-shadow: 0 0px 10px -3px;

}



.bg-grey-light, .bg-silver {

    background-color: #e8e8e8!important;

}



.padding {

    padding: 1rem!important;

}



.flex, .flex-vertical {

    display: flex!important;

}



a.action, i.action {

    /* background: whitesmoke; */

    color: #009688;

    padding: 0px 5px;

    cursor: pointer;

}





/* Common */



.right {float:right;}

.left {float:left;}

.margin-right {margin-right: .5rem;}



.badge {border-radius:3px;border:1px solid silver;padding: 0px 3px;padding-top: 2px;line-height: 19px;}

.bg-light {background-color: whitesmoke;/* color: green; */}



  @media (max-width:600px){

    .bgimg-1 {

        background-image: url('../w3images/parallax1_small.jpg');

        min-height: 100%;

    }

    /* Second image (Portfolio) */

    .bgimg-2 {

        background-image: url("../w3images/parallax2_small.jpg");

        min-height: 400px;

    }



    /* Third image (Contact) */

    .bgimg-3 {

        background-image: url("../w3images/parallax3_small.jpg");

        min-height: 400px;

    }

    .sixth { width: 100%; display: inline-block; }

    .third { width: 100%; display: inline-block; }

    .half { width: 100%; display: inline-block; }

    .two-third { width: 100%; display: inline-block; }



    .book-now {padding: .5rem !important;font-size: 14pt !important;}

    

  }



.padding-none-h{padding-left:0px; padding-right:0px;}



.bg-blue {background-color: #2788f6;}

.color-blue {color: #2788f6;}

.color-white {color:white;}



button {
    background: #A1887F;
    border: 1px solid #795548;
    color: white;
}

ul {margin:0px 0px;}

.padding-thin{padding:.5rem}

.text-right {text-align:right;}



.divider hr {

    border-style: solid;

    border-width: 1px;

    border-color: #eceeee;

    box-shadow: 0px 3px 20px 0px rgba(158, 158, 158, 0.63);

}



a.transparent { color: transparent; cursor:pointer }

a.transparent:hover { color: #ddd; }





.btn {

    background: #FFF59D;

    padding: 0 .5rem;

    border: 1px solid;

    cursor: pointer;

}

.hover-shadow { transition:0.2s ease; }

.hover-shadow:hover { box-shadow:  1px 0 10px -2px; }



.color-red {

    color: red;

}



.inline-block {display:inline-block}



.text-medium {

    font-size: 1.2rem;

}



.message-failure {
    background-color: #F8BBD0 !important;
    /* line-height: 2.5rem; */
    display: inline-block;
}

.message-success {

    background-color: #C5E1A5 !important;

}